GearmanX-Starter

Prerequisites

GearmanX-Starter declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gearman::XS0.08Gearman-XS-0.15134.38
Perl::Unsafe::Signals0Perl-Unsafe-Signals-0.02115.63
Test::More0Test-Simple-1.001003131.25